Subject: A text-critical question

From: "Vinton A. Dearing" <[email-masked]>
Date: Fri, 21 Mar 1997 07:02:55 PST

According to Leigh Rubin, as the animals were leaving the ark, one 
elephant said to the other, "That was a terrible trip. It rained 
every day." Question: did the ur-text read "almost every day" and 
does the answer depend on whether it was the momma elephant or the 
poppa elephant who was speaking?
     Vinton A. Dearing